{% set CodiceModulo = "DOM_ISCR_PROTCIV" %}
{% set Urn = "document:c_a818:volontari.protezione.civile;iscrizione;domanda;" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Protezione civile e volontariato"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di iscrizione al gruppo comunale dei volontari di protezione civile"
destinatario_amministrazione=""
destinatario_ufficio="UOPROTEZIONECIVILE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Richiesta di iscrizione al gruppo comunale dei volontari di protezione civile
{% endblock title %}
{% block content %}
  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - gruppo volontari (nuova iscrizione)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<div class="container">
  <div class="title-1"> Richiesta di iscrizione al gruppo comunale dei volontari di protezione civile </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di essere iscritto al gruppo comunale dei volontari di protezione civile, con la seguente possibilità di raggiungimento della sede operativa di coordinamento in caso di stato di emergenza </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Reperibilita1" name="Parametri_Reperibilita1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label title" for="Parametri_Reperibilita1"> da casa </label>
  </div>
  <div class="form-row" mandatory="#Parametri_Reperibilita1.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioIniziale1"> Dalle ore </label>
      <input class="form-control" id="Parametri_OrarioIniziale1" name="Parametri_OrarioIniziale1" label="Orario iniziale" format="time">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioFinale1"> Alle ore </label>
      <input class="form-control" id="Parametri_OrarioFinale1" name="Parametri_OrarioFinale1" label="Orario finale" format="time">
    </div>
  </div>
  <div class="form-row" mandatory="#Parametri_Reperibilita1.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Giorni1"> Nei giorni </label>
      <input class="form-control" id="Parametri_Giorni1" name="Parametri_Giorni1" label="Giorni di reperibilità">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_TempoRaggiungimento1"> Tempo di raggiungimento </label>
      <input class="form-control" id="Parametri_TempoRaggiungimento1" name="Parametri_TempoRaggiungimento1" label="Tempo di raggiungimento" format="time">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Localita1"> Località di provenienza </label>
      <input class="form-control" id="Parametri_Localita1" name="Parametri_Localita1" label="Località di provenienza">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Reperibilita2" name="Parametri_Reperibilita2" type="checkbox" value="SI">
    <label class="form-check-label title" for="Parametri_Reperibilita2"> dalla sede lavorativa </label>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Reperibilita2.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioIniziale2"> Dalle ore </label>
      <input class="form-control" id="Parametri_OrarioIniziale2" name="Parametri_OrarioIniziale2" label="Orario iniziale" format="time">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioFinale2"> Alle ore </label>
      <input class="form-control" id="Parametri_OrarioFinale2" name="Parametri_OrarioFinale2" label="Orario finale" format="time">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Giorni2"> Nei giorni </label>
      <input class="form-control" id="Parametri_Giorni2" name="Parametri_Giorni2" label="Giorni di reperibilità">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_TempoRaggiungimento2"> Tempo di raggiungimento </label>
      <input class="form-control" id="Parametri_TempoRaggiungimento2" name="Parametri_TempoRaggiungimento2" label="Tempo di raggiungimento" format="time">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Localita2"> Località di provenienza </label>
      <input class="form-control" id="Parametri_Localita2" name="Parametri_Localita2" label="Località di provenienza">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="Parametri_Reperibilita3" name="Parametri_Reperibilita3" type="checkbox" value="SI" >
      <label class="form-check-label title" for="Parametri_Reperibilita3"> da altra sede <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Parametri_Reperibilita3_Note" name="Parametri_Reperibilita3_Note" label="Altra sede" mandatory_enabled="#Parametri_Reperibilita3.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_Reperibilita3.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioIniziale3">  Dalle ore </label>
      <input class="form-control" id="Parametri_OrarioIniziale3" name="Parametri_OrarioIniziale3" label="Orario iniziale" format="time">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioFinale3"> Alle ore </label>
      <input class="form-control" id="Parametri_OrarioFinale3" name="Parametri_OrarioFinale3" label="Orario finale">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Giorni3"> Nei giorni </label>
      <input class="form-control" id="Parametri_Giorni3" name="Parametri_Giorni3" label="Giorni di reperibilità">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_TempoRaggiungimento3"> Tempo di raggiungimento </label>
      <input class="form-control" id="Parametri_TempoRaggiungimento3" name="Parametri_TempoRaggiungimento3" label="Tempo di raggiungimento" format="time">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Localita3"> Località di provenienza </label>
      <input class="form-control" id="Parametri_Localita3" name="Parametri_Localita3" label="Località di provenienza">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara2"> di voler prestare la propria opera in modo volontario e gratuito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara4"> di non aver avuto e di non avere in corso condanne e/o procedimenti penali incidenti negativamente nelle relazioni con la Pubblica Amministrazione o potenzialmente lesivi dell'immagine della Pubblica Amministrazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara22" name="Parametri_Dichiara22" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara22"> di non avere in corso procedimenti penali e di non aver subìto condanne penali che impediscano lo svolgimento di un pubblico servizio così come previsto dall'articolo 358 del Codice Penale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara24" name="Parametri_Dichiara24" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara24"> di essere operativo a favore della sola organizzazione di protezione civile sopracitata, come previsto dall'articolo 6, comma 1 del Regolamento Regionale 18/10/2010, n. 9 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara5"> di aver preso visione del Regolamento comunale e di accettarlo integralmente senza riserve </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara13" name="Parametri_Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara13"> di essere disposto a frequentare il corso base volontario protezione civile e di aggiornamento professionale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara14" name="Parametri_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara14"> di aver preso visione degli estremi della polizza assicurativa predisposta dal Comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara15"> di essere stato informato dal coordinatore durante il colloquio preliminare sulle attività del gruppo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara19" name="Parametri_Dichiara19" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara19"> di dare la sua disponibilità ad operare nel gruppo di protezione civile: <div class="space-0"></div>
      - presenziando alle riunioni settimanali di gruppo <div class="space-0"></div>
      - partecipando alle sessioni di addestramento, alle esercitazioni pratiche e agli interventi sul territorio, purchè non in contrasto con attività lavorative o seri impedimenti <div class="space-0"></div>
      - sviluppando i programmi e gli obiettivi concordati con puntualità e professionalità <div class="space-0"></div>
      - cooperando con tutti i componenti del gruppo nel perseguire gli obiettivi della protezione civile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara17" name="Parametri_Dichiara17" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara17"> di comunicare ogni eventuale cambio della residenza o del luogo o modalità di reperibilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara21" name="Parametri_Dichiara21" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara21"> di essere disponibile ad eventuali interventi, su semplice richiesta telefonica, ad ogni ora del giorno e delle notte </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara23" name="Parametri_Dichiara23" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara23"> in caso il sottoscrivente sia di sesso femminile, di informare tempestivamente il medico competente dell'eventuale stato di gravidanza </label>
  </div>
</div>


<globo_salto_pagina></globo_salto_pagina>


<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara6"> di essere in possesso del seguente titolo di studio </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Parametri_Dichiara6.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_TitoloStudio"> Titolo di studio </label>
          <input class="form-control" id="Parametri_TitoloStudio" name="Parametri_TitoloStudio" label="Titolo di studio">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_IstitutoTitolo"> Istituto presso il quale è stato conseguito </label>
          <input class="form-control" id="Parametri_IstitutoTitolo" name="Parametri_IstitutoTitolo" label="Istituto presso il quale è stato conseguito">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_DataTitolo"> Anno conseguimento </label>
          <input class="form-control" id="Parametri_DataTitolo" name="Parametri_DataTitolo" label="Anno conseguimento" format="number">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara10"> di essere in possesso della patente di guida </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Parametri_Dichiara10.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_Categoria"> Categoria </label>
          <input class="form-control" id="Parametri_Categoria" name="Parametri_Categoria" label="Categoria patente di guida">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Patente"> Numero </label>
          <input class="form-control" id="Parametri_Patente" name="Parametri_Patente" label="Numero patente di guida">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Patente_Data"> Data </label>
          <input class="form-control" id="Parametri_Patente_Data" name="Parametri_Patente_Data" label="Data patente di guida" format="date">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Patente_Note"> Ente di riferimento </label>
          <input class="form-control" id="Parametri_Patente_Note" name="Parametri_Patente_Note" label="Ente di riferimento patente di guida">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara18" name="Parametri_Dichiara18" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara18"> di svolgere la propria attività lavorativa presso </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Parametri_Dichiara18.checked()">
        <div class="form-group col-lg-8">
          <label for="AventeTitolo_Denominazione"> Denominazione/Ragione sociale </label>
          <input class="form-control" id="AventeTitolo_Denominazione" name="AventeTitolo_Denominazione" label="Denominazione/Ragione sociale società che somministra">
        </div>
        <div class="form-group col-lg-4">
          <label for=""> Tipologia </label>
          {{ utils.tipologiaimpresa('AventeTitolo_TipologiaImpresa') }}
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Sede operativa </label>
        </div>
      </div>
      {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
        intestazione="", 
        annotazioniSolo1="Sede", 
        visibility_intestazione="display:none", 
        civico_obbligatorio="true", 
        mandatory_enabled="#Parametri_Dichiara18.checked()", 
        enabled="true", 
        suffix="", 
        visibility_info="false" )}}
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="AventeTitolo_Telefono"> Telefono </label>
          <input class="form-control" id="AventeTitolo_Telefono" name="AventeTitolo_Telefono" label="Telefono della sede operativa" mandatory_enabled="#Parametri_Dichiara18.checked()">
        </div>
        <div class="form-group col-lg-6">
          <label for="AventeTitolo_Fax"> Fax </label>
          <input class="form-control" id="AventeTitolo_Fax" name="AventeTitolo_Fax" label="Fax della sede operativa" mandatory_enabled="#Parametri_Dichiara18.checked()">
        </div>
      </div>  
    </div>                                                          
  </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara7"> di essere in possesso delle seguenti esperienze professionali </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Parametri_Esperienza1"> Esperienza professionale </label>
          <input class="form-control" id="Parametri_Esperienza1" name="Parametri_Esperienza1" label="Esperienza professionale" mandatory_enabled="#Parametri_Dichiara7.checked()">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_EsperienzaDurata1"> Durata esperienza </label>
          <input class="form-control" id="Parametri_EsperienzaDurata1" name="Parametri_EsperienzaDurata1" label="Durata esperienza" mandatory_enabled="#Parametri_Dichiara7.checked()">
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_Esperienza2" name="Parametri_Esperienza2" label="Esperienza professionale" enabled="#Parametri_Dichiara7.checked()">
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_EsperienzaDurata2" label="Durata esperienza" name="Parametri_EsperienzaDurata2" mandatory_enabled="#Parametri_Esperienza2.value() != ''"/>
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_Esperienza3" label="Esperienza professionale" name="Parametri_Esperienza3" enabled="#Parametri_Dichiara7.checked()">
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_EsperienzaDurata3" label="Durata esperienza" name="Parametri_EsperienzaDurata3" mandatory_enabled="#Parametri_Esperienza3.value() != ''"/>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara8"> di essere in possesso delle seguenti specializzazioni e/o attitudini, anche non professionali </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_Specializzazioni1"> Specializzazioni e/o attitudini </label>
          <input class="form-control" id="Parametri_Specializzazioni1" name="Parametri_Specializzazioni1" label="Specializzazioni e/o attitudini" mandatory_enabled="#Parametri_Dichiara8.checked()">
        </div>
        <div class="form-group col-lg-12">
          <input class="form-control" id="Parametri_Specializzazioni2" label="Specializzazioni e/o attitudinia" name="Parametri_Specializzazioni2" enabled="#Parametri_Dichiara8.checked()"/>
        </div>
        <div class="form-group col-lg-12">
          <input class="form-control" id="Parametri_Specializzazioni3" label="Specializzazioni e/o attitudinia" name="Parametri_Specializzazioni3" enabled="#Parametri_Dichiara8.checked()"/>
        </div>
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> di conoscere le seguenti lingue estere </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Parametri_Lingua1"> Lingua estera </label>
          <input class="form-control" id="Parametri_Lingua1" name="Parametri_Lingua1" label="Lingua estera"  mandatory_enabled="#Parametri_Dichiara9.checked()">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_LinguaEsperienza1"> Livello di conoscenza </label>
          <input class="form-control" id="Parametri_LinguaEsperienza1" name="Parametri_LinguaEsperienza1" label="Livello di conoscenza"  mandatory_enabled="#Parametri_Dichiara9.checked()">
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_Lingua2" label="Lingua estera" name="Parametri_Lingua2" enabled="#Parametri_Dichiara9.checked()"/>
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_LinguaEsperienza2" label="Livello di conoscenza" name="Parametri_LinguaEsperienza2" mandatory_enabled="#Parametri_Lingua2.value() != ''"/>
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_Lingua3" label="Lingua estera" name="Parametri_Lingua3" enabled="#Parametri_Dichiara9.checked()"/>
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_LinguaEsperienza3" label="Livello di conoscenza" name="Parametri_LinguaEsperienza3" mandatory_enabled="#Parametri_Lingua3.value() != ''"/>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'">
    <label class="form-check-label text-justify" for="PER-SOG"> copia del permesso di soggiorno <div class="space-0"></div> <span class="infoes"> (da allegare in caso di cittadino extracomunitario) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
